BODY {
		scrollbar-face-color: 40668C; 
		scrollbar-shadow-color: 99ACC7;
		scrollbar-highlight-color: E5EAF1;
		scrollbar-3dlight-color: 40668C; 
		scrollbar-darkshadow-color: 40668C; 
		scrollbar-track-color: 99ACC7; 
		scrollbar-arrow-color: 99ACC7;
		}

.tdfonce {background: 8C9AA3; font-family: Arial, sans-serif; font-size: 11px;}
.tdEntreTont {background: 4B8BA7; font-family: Arial, sans-serif; font-size: 11px;}
.tdpluspale {background: CDDCE3; font-family: Arial, sans-serif; font-size: 11px;}
.tdPale {background: 92B7CA; font-family: Arial, sans-serif; font-size: 11px;}
.tdsanscouleur {background: white; font-family: Arial, sans-serif; font-size: 11px;}
.tdMenu {background:8C9AA3 ; font-family: Arial, sans-serif; color:white; font-size: 12px;}
a.lienmenu {color:8C9AA3;    text-decoration: none; font-family : Arial; font-size: 9pt;}

a.liensurSansCouleur		 {color:navy;    text-decoration: underline; font-family : Arial; font-size: 8pt;}		 	   
a:link.liensurSansCouleur    {color: navy; text-decoration: underline}
a:visited.liensurSansCouleur {color: navy; text-decoration: underline}
a:hover.liensurSansCouleur   {color: red; text-decoration: underline;}

a.lienmenumembres		 {color:navy;    text-decoration: none; font-family : Arial; font-size: 10pt;font-weight : bolder}		 	   
a:link.lienmenumembres    {color: navy; text-decoration: none;font-weight : bolder;}
a:visited.lienmenumembres {color: navy; text-decoration: none;font-weight : bolder}
a:hover.lienmenumembres   {color: red; text-decoration: underline;font-weight : bolder}

a.lienmenumembres2		 {color:navy;    text-decoration: none; font-family : Arial; font-size: 10pt;font-weight : bolder}		 	   
a:link.lienmenumembres2    {color: navy; text-decoration: none;font-weight : bolder;}
a:visited.lienmenumembres2 {color: navy; text-decoration: none;font-weight : bolder}
a:hover.lienmenumembres2   {color: navy; text-decoration: underline;font-weight : bolder}

a.lienprofils		 {color:navy;    text-decoration: none; font-family : Arial; font-size: 10pt;font-weight : bolder}		 	   
a:link.lienprofils    {color: navy; text-decoration: none;font-weight : bolder;}
a:visited.lienprofils {color: navy; text-decoration: none;font-weight : bolder}
a:hover.lienprofils   {color: navy; text-decoration: underline;font-weight : bolder}

a.MenuPostal		 {color:navy;    text-decoration: none; font-family : Arial; font-size: 10pt;font-weight : bolder}		 	   
a:link.MenuPostal    {color: navy; text-decoration: none;font-weight : bolder;}
a:visited.MenuPostal {color: navy; text-decoration: none;font-weight : bolder}
a:hover.MenuPostal   {color: navy; text-decoration: underline;font-weight : bolder}

a.MessageLue		 {color:navy;    text-decoration: none; font-family : Arial; font-size: 10pt;}		 	   
a:link.MessageLue    {color: navy; text-decoration: none;}
a:visited.MessageLue {color: navy; text-decoration: none;}
a:hover.MessageLue   {color: navy; text-decoration: none;}

a.MessageNonLue		 	{color:navy;    text-decoration: none; font-family : Arial; font-size: 10pt;font-weight : bolder}		 	   
a:link.MessageNonLue    {color: navy; text-decoration: none;font-weight : bolder;}
a:visited.MessageNonLue {color: navy; text-decoration: none;font-weight : bolder}
a:hover.MessageNonLue   {color: navy; text-decoration: none;font-weight : bolder}

a.lienStats			{color:black;  text-decoration: underline; font-family : Arial; font-size: 8pt;}		 	   
a:link.lienStats    {color: black; text-decoration: underline;}
a:visited.lienStats {color: black; text-decoration: underline;}
a:hover.lienStats   {color: red; text-decoration: underline;}

.texteEtape {color:silver; font-family : Arial; font-size: 8pt;;font-weight : bolder;}		 	   

a.lienEtapes			{color:Red;  text-decoration: underline; font-family : Arial; font-size: 8pt;;font-weight : bolder;}		 	   
a:link.lienEtapes    {color: Red; text-decoration: underline;;font-weight : bolder;}
a:visited.lienEtapes {color: Red; text-decoration: underline;;font-weight : bolder;}
a:hover.lienEtapes   {color: black; text-decoration: underline;;font-weight : bolder;}

a.MembreActivitem		 {color:Navy;  text-decoration: underline; font-family : Arial; font-size: 8pt;}		 	   
a:link.MembreActivitem    {color: Navy; text-decoration: underline;}
a:visited.MembreActivitem {color: Navy; text-decoration: underline;}
a:hover.MembreActivitem   {color: black; text-decoration: underline;}

a.MembreActivitef		 {color:E002E0;  text-decoration: underline; font-family : Arial; font-size: 8pt;}		 	   
a:link.MembreActivitef    {color: E002E0; text-decoration: underline;}
a:visited.MembreActivitef {color: E002E0; text-decoration: underline;}
a:hover.MembreActivitef   {color: black; text-decoration: underline;}

a.MembreActivitec		 {color:Gray;  text-decoration: underline; font-family : Arial; font-size: 8pt;}		 	   
a:link.MembreActivitec    {color: Gray; text-decoration: underline;}
a:visited.MembreActivitec {color: Gray; text-decoration: underline;}
a:hover.MembreActivitec   {color: black; text-decoration: underline;}


a.AmisEnLigne		 {color:  green;  text-decoration: underline; font-family : Arial; font-size: 10pt; }		 	   
a:link.AmisEnLigne    {color: green; text-decoration: underline;}
a:visited.AmisEnLigne {color: green; text-decoration: underline;}
a:hover.AmisEnLigne   {color: green; text-decoration: underline;}

a.Amis		   {color:75889C;  text-decoration: none; font-family : Arial; font-size: 10pt;}		 	   
a:link.Amis    {color: 75889C; text-decoration: none;}
a:visited.Amis {color: 75889C; text-decoration: none;}
a:hover.Amis   {color: 75889C; text-decoration: none;}


a.nouvelleIndexMembre		   {color:Gray;  text-decoration: none; font-family : verdana,Arial; font-size: 8pt;}		 	   
a:link.nouvelleIndexMembre    {color: Gray; text-decoration: none;}
a:visited.nouvelleIndexMembre {color: Gray; text-decoration: none;}
a:hover.nouvelleIndexMembre   {color: black; text-decoration: none;}




input {border: 1px solid #808080;} 
.BordureZero {border: 0px solid #808080;}

.BonusDetail		   { 
                       font-family : Arial;
                       color: black;
                       font-size : 8pt;
                       font-weight : normal;
                       font-style : normal;
                       text-decoration : none;
                       line-height : 11pt;
                       letter-spacing: 0pt;
                       } 

.texteNormalNoir	   { 
                       font-family : Arial;
                       color: black;
                       font-size : 10pt;
                       font-weight : normal;
                       font-style : normal;
                       text-decoration : none;
                       line-height : 11pt;
                       letter-spacing: 0pt;
                       }	   
					   
.textePetitNoir		   { 
                       font-family : Arial;
                       color: black;
                       font-size : 8pt;
                       font-weight : normal;
                       font-style : normal;
                       text-decoration : none;
                       line-height : 11pt;
                       letter-spacing: 0pt;
                       }						   

.texteGrosNoir		   { 
                       font-family : Arial;
                       color: black;
                       font-size : 14pt;
                       font-weight : bolder;
                       font-style : normal;
                       text-decoration : none;
                       line-height : 11pt;
                       letter-spacing: 0pt;
                       }	
					  
.textePetitGris		   { 
                       font-family : Arial;
                       color: GRAY;
                       font-size : 8pt;
                       font-weight : normal;
                       font-style : normal;
                       text-decoration : none;
                       line-height : 11pt;
                       letter-spacing: 0pt;
                       }	 
					   
.texteNormalBlanc	   { 
                       font-family : Arial;
                       color: WHITE;
                       font-size : 10pt;
                       font-weight : normal;
                       font-style : normal;
                       text-decoration : none;
                       line-height : 11pt;
                       letter-spacing: 0pt;
                       }	 

.textePetitBlanc	   { 
                       font-family : Arial;
                       color: WHITE;
                       font-size : 8pt;
                       font-weight : normal;
                       font-style : normal;
                       text-decoration : none;
                       line-height : 11pt;
                       letter-spacing: 0pt;
                       }

.texteNormalBleu	   { 
                       font-family : Arial;
                       color: 4B587D;
                       font-size : 10pt;
                       font-weight : normal;
                       font-style : normal;
                       text-decoration : none;
                       line-height : 11pt;
                       letter-spacing: 0pt;
                       }

.textred7			  { 
                       font-family : Arial;
                       color: RED;
                       font-size : 8pt;
                       font-weight : normal;
                       font-style : normal;
                       text-decoration : none;
                       line-height : 11pt;
                       letter-spacing: 0pt;
                       }
					   
.textred12			  { 
                       font-family : Arial;
                       color: RED;
                       font-size : 10pt;
                       font-weight : normal;
                       font-style : normal;
                       text-decoration : none;
                       line-height : 11pt;
                       letter-spacing: 0pt;
                       }
					   
.textgreen7			  { 
                       font-family : Arial;
                       color: green;
                       font-size : 8pt;
                       font-weight : normal;
                       font-style : normal;
                       text-decoration : none;
                       line-height : 11pt;
                       letter-spacing: 0pt;
                       }
	
.textgreen12			  { 
                       font-family : Arial;
                       color: green;
                       font-size : 10pt;
                       font-weight : normal;
                       font-style : normal;
                       text-decoration : none;
                       line-height : 11pt;
                       letter-spacing: 0pt;
                       }		   						   
					   
a.textNomStock		   {color:4B587D;    font-weight : none; text-decoration: none; font-family : Arial; font-size: 8pt;}
a.textNomStock:visited {color:4B587D;    text-decoration: none; }
A.textNomStock:active  {color:4B587D;    text-decoration: none; }
a.textNomStock:hover   {color:4B587D; 	text-decoration: Underline; }

a.lienConvertisseur		    {color:4B587D;    font-weight : Bolder; text-decoration: none; font-family : Arial; font-size: 10pt;}
a.lienConvertisseur:visited {color:4B587D;    text-decoration: none; }
A.lienConvertisseur:active  {color:4B587D;    text-decoration: none; }
a.lienConvertisseur:hover   {color:4B587D; 	text-decoration: Underline; }

a.lienCompulsif		   {font-family: Arial; font-size: 12pt;}						   
a:link.lienCompulsif	   { color: 4B587D; text-decoration: none}
a:visited.Compulsif    {color: 4B587D; text-decoration: none}
a:hover.lienCompulsif 	   { color: Black; text-decoration: underline;}	


a.listing		   {font-family: Arial; font-size: 8pt;}						   
a:link.listing	   { color: 4B587D; text-decoration: none}
a:visited.listing    {color: 4B587D; text-decoration: none}
a:hover.listing 	   { color: Black; text-decoration: underline;}	


a.Actualite		   {font-family: Arial; font-size: 9pt;}						   
a:link.Actualite	   { color: 4B587D; text-decoration: none}
a:visited.Actualite    {color: 4B587D; text-decoration: none}
a:hover.Actualite 	   { color: Black; text-decoration: underline;}	

a.motDePasseOublie		   {font-family: Arial; font-size: 7pt;}						   
a:link.motDePasseOublie	   { color: 4B587D; text-decoration: none}
a:visited.motDePasseOublie    {color: 4B587D; text-decoration: none}
a:hover.motDePasseOublie 	   { color: Black; text-decoration: underline;}	

.listingoff		  { 
                       font-family : Arial;
                       color: green;
                       font-size : 10pt;
                       font-weight : normal;
                       font-style : normal;
                       text-decoration : none;
                       line-height : 11pt;
                       letter-spacing: 0pt;
                       }	
					   
.class_tab_cel1		 { 
                       font-family : Arial;
                       color: green;
                       font-size : 10pt;
                       font-weight : normal;
                       font-style : normal;
                       text-decoration : none;
                       line-height : 11pt;
                       letter-spacing: 0pt;
                       }				   	

a.thread		   {font-family: Arial; font-size: 9pt;text-decoration: underline;}	  
a:link.thread	   { color: 4B587D; text-decoration: underline;}	
a:visited.thread    {color: purple; text-decoration: none}
a:hover.thread 	   { color: Black; text-decoration: underline;}	

.threadoff		   { 
                       font-family : Arial;
                       color: black;
                       font-size : 9pt;
                       font-weight : bold;
                       font-style : normal;
                       text-decoration : none;
                       line-height : 11pt;
                       letter-spacing: 0pt;
                       }	
					   
a.threadlisting		   {font-family: Arial; font-size: 9pt;text-decoration: underline;}	  
a:link.threadlisting   { color: 4B587D; text-decoration: underline;}	
a:visited.threadlisting    {color: purple; text-decoration: none}
a:hover.threadlisting 	   { color: Black; text-decoration: underline;}	

a.GestionFamille	   {font-family: Arial; font-size: 9pt;text-decoration: underline;}	  
a:link.GestionFamille	   { color: 4B587D; text-decoration: underline;}	
a:visited.GestionFamille    {color: 4B587D; text-decoration: underline}
a:hover.GestionFamille	   { color: Black; text-decoration: underline;}		

a.incontournable		   {color:6D718F;  text-decoration: none; font-family : Arial; font-size: 8pt;}		 	   
a:link.incontournable    {color: 6D718F; text-decoration: none;}
a:visited.incontournable {color: 6D718F; text-decoration: none;}
a:hover.incontournable   {color: 6D718F; text-decoration: underline;}

a.courrier		   {color:4B587D;  text-decoration: none; font-family : Arial; font-size: 8pt;}		 	   
a:link.courrier    {color: 4B587D; text-decoration: none;}
a:visited.courrier {color: 4B587D; text-decoration: none;}
a:hover.courrier   {color: 4B587D; text-decoration: none;  font-weight : bold;}

a.inscription		   {color:4B587D;  text-decoration: none; font-family : Arial; font-size: 12pt;}		 	   
a:link.inscription    {color: 4B587D; text-decoration: none;}
a:visited.inscription {color: 4B587D; text-decoration: none;}
a:hover.inscription   {color: 4B587D; text-decoration: none;  font-weight : bold;}

	.GrosTitre
	{
		font-family:"Verdana, Tahoma, Arial";
		font-size:14px;
		color : 516087;
		font-weight: bold;
		font-style: italic;
	}
	.formErrorText
	{
		font-family:"Verdana, Tahoma, Arial";
		font-size:12px;
		color : F0142E;
		font-weight: bold;
	}
	
	.commentaire
	{
		font: 9px/15px Verdana, Geneva, Arial, Helvetica, Helve, Sans-serif;
	margin-top: 0;
	}
a.BoitePostalDossier		 {color: navy;  text-decoration: none; font-family : Arial; font-size: 8pt;}		 	   
a:link.BoitePostalDossier    {color: navy;  text-decoration: none;}
a:visited.BoitePostalDossier {color: navy; text-decoration: none;}
a:hover.BoitePostalDossier   {color: navy;  text-decoration: underline;}